count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=10
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=8
results:
- base_id: MA1686
  collection: CORE
  matrix_id: MA1686.1
  name: ARF13
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1686.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1686.1/
  version: '1'
- base_id: MA1687
  collection: CORE
  matrix_id: MA1687.1
  name: ARF14
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1687.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1687.1/
  version: '1'
- base_id: MA1688
  collection: CORE
  matrix_id: MA1688.1
  name: ARF16
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1688.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1688.1/
  version: '1'
- base_id: MA1689
  collection: CORE
  matrix_id: MA1689.1
  name: ARF18
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1689.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1689.1/
  version: '1'
- base_id: MA1206
  collection: CORE
  matrix_id: MA1206.1
  name: ARF2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1206.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1206.1/
  version: '1'
- base_id: MA1690
  collection: CORE
  matrix_id: MA1690.1
  name: ARF25
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1690.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1690.1/
  version: '1'
- base_id: MA1691
  collection: CORE
  matrix_id: MA1691.1
  name: ARF27
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1691.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1691.1/
  version: '1'
- base_id: MA1692
  collection: CORE
  matrix_id: MA1692.1
  name: ARF29
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1692.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1692.1/
  version: '1'
- base_id: MA1009
  collection: CORE
  matrix_id: MA1009.1
  name: ARF3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1009.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1009.1/
  version: '1'
- base_id: MA1693
  collection: CORE
  matrix_id: MA1693.1
  name: ARF34
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1693.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1693.1/
  version: '1'
